﻿
.aspect-ratio-9-16{
    aspect-ratio: 9 / 16 !important;
}

.logo-main,
.logo-mobile{
    width: 60px !important;
}

.topbar-widget p,
.topbar-widget span{
   margin: 0 !important; 
}
.aspect-ratio-square{
    aspect-ratio: 1 / 1 !important;
}

.w-160px{
  width: 160px !important;  
}

.contactUs-description{
    resize: none !important;
    height: 200px !important;
}

.validation-span{
    font-size: 13px !important;
}
.form-control{
    font-size: 15px !important;
}

#toast-container.toast-bottom-right,
#toast-container.toast-bottom-right * {
    background-size: auto !important;
}

#subheader h1{
    font-size: 28px !important;
}

.text-dark-important  *:not(i){
    color: #212529 !important;
}

.header-logos#logo img{
    width: 50px !important;
}

@media (min-width: 992px) {
    .header-logos#logo img{
        width: 60px !important;
    }
}

@media (min-width: 992px) {
    .w-lg-80 {
        width: 80% !important;
    }
}